Index: LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_c.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_c.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_c.F90	(revision 5103)
@@ -82,6 +82,6 @@
       integer ipas
       save first,ipas
-!FH/IM     data first,ipas/.true.,0/
-      data first,ipas/.false.,0/
+!FH/IM     data first,ipas/.TRUE.,0/
+      data first,ipas/.FALSE.,0/
 !$OMP THREADPRIVATE( first,ipas)
        INTEGER, SAVE :: iflag_tke_diff=0
@@ -116,5 +116,5 @@
       real lyam(klon,klev),knyam(klon,klev)
       real w2yam(klon,klev),t2yam(klon,klev)
-      logical,save :: firstcall=.true.
+      logical,save :: firstcall=.TRUE.
 !$OMP THREADPRIVATE(firstcall)       
       CHARACTER(len=20),PARAMETER :: modname="yamada_c"
@@ -139,7 +139,7 @@
 #define IOPHYS
 #ifdef IOPHYS
-!        call iophys_ini(timestep)
-#endif
-        firstcall=.false.
+!        CALL iophys_ini(timestep)
+#endif
+        firstcall=.FALSE.
       endif
 
@@ -147,8 +147,8 @@
 
 #ifdef IOPHYS
-if (okiophys) then
-call iophys_ecrit('q2i',klev,'q2 debut my','m2/s2',q2(:,1:klev))
-call iophys_ecrit('kmi',klev,'Kz debut my','m/s2',km(:,1:klev))
-endif
+IF (okiophys) then
+CALL iophys_ecrit('q2i',klev,'q2 debut my','m2/s2',q2(:,1:klev))
+CALL iophys_ecrit('kmi',klev,'Kz debut my','m/s2',km(:,1:klev))
+END IF
 #endif
 
@@ -212,18 +212,18 @@
 
 #ifdef IOPHYS
-if (okiophys) then
-      call iophys_ecrit('zlay',klev,'Geop','m',zlay)
-      call iophys_ecrit('teta',klev,'teta','K',teta)
-      call iophys_ecrit('temp',klev,'temp','K',zt)
-      call iophys_ecrit('pt',klev,'temp','K',pt)
-      call iophys_ecrit('pu',klev,'u','m/s',pu)
-      call iophys_ecrit('pv',klev,'v','m/s',pv)
-      call iophys_ecrit('d_u',klev,'d_u','m/s2',d_u)
-      call iophys_ecrit('d_v',klev,'d_v','m/s2',d_v)
-      call iophys_ecrit('d_t',klev,'d_t','K/s',d_t)
-      call iophys_ecrit('exner',klev,'exner','',exner)
-      call iophys_ecrit('masse',klev,'masse','',masse)
-      call iophys_ecrit('masseb',klev,'masseb','',masseb)
-endif
+IF (okiophys) then
+      CALL iophys_ecrit('zlay',klev,'Geop','m',zlay)
+      CALL iophys_ecrit('teta',klev,'teta','K',teta)
+      CALL iophys_ecrit('temp',klev,'temp','K',zt)
+      CALL iophys_ecrit('pt',klev,'temp','K',pt)
+      CALL iophys_ecrit('pu',klev,'u','m/s',pu)
+      CALL iophys_ecrit('pv',klev,'v','m/s',pv)
+      CALL iophys_ecrit('d_u',klev,'d_u','m/s2',d_u)
+      CALL iophys_ecrit('d_v',klev,'d_v','m/s2',d_v)
+      CALL iophys_ecrit('d_t',klev,'d_t','K/s',d_t)
+      CALL iophys_ecrit('exner',klev,'exner','',exner)
+      CALL iophys_ecrit('masse',klev,'masse','',masse)
+      CALL iophys_ecrit('masseb',klev,'masseb','',masseb)
+END IF
 #endif
 
@@ -327,5 +327,5 @@
                                                           enddo
       enddo
-!     print*,'L0 cas 8 ou 10 ',l0
+!     PRINT*,'L0 cas 8 ou 10 ',l0
 
       else
@@ -341,5 +341,5 @@
                                                           enddo
           enddo
-!     print*,'L0 cas autres ',l0
+!     PRINT*,'L0 cas autres ',l0
 
       endif
@@ -347,10 +347,10 @@
 
 #ifdef IOPHYS
-if (okiophys) then
-call iophys_ecrit('rif',klev,'Flux Richardson','m',rif(:,1:klev))
-call iophys_ecrit('m2',klev,'m2 ','m/s',m2(:,1:klev))
-call iophys_ecrit('Km2app',klev,'m2 conserv','m/s',km(:,1:klev)*m2(:,1:klev))
-call iophys_ecrit('Km',klev,'Km','m2/s',km(:,1:klev))
-endif
+IF (okiophys) then
+CALL iophys_ecrit('rif',klev,'Flux Richardson','m',rif(:,1:klev))
+CALL iophys_ecrit('m2',klev,'m2 ','m/s',m2(:,1:klev))
+CALL iophys_ecrit('Km2app',klev,'m2 conserv','m/s',km(:,1:klev)*m2(:,1:klev))
+CALL iophys_ecrit('Km',klev,'Km','m2/s',km(:,1:klev))
+END IF
 #endif
 
@@ -362,5 +362,5 @@
 ELSE
 
-!  print*,'OK1'
+!  PRINT*,'OK1'
 
 ! Evolution of TKE under source terms K M2 and K N2
@@ -393,8 +393,8 @@
  
 #ifdef IOPHYS
-if (okiophys) then
-      call iophys_ecrit('km2',klev,'m2 conserv','m/s',km2(:,1:klev))
-      call iophys_ecrit('kn2',klev,'n2 conserv','m/s',kn2(:,1:klev))
-endif
+IF (okiophys) then
+      CALL iophys_ecrit('km2',klev,'m2 conserv','m/s',km2(:,1:klev))
+      CALL iophys_ecrit('kn2',klev,'n2 conserv','m/s',kn2(:,1:klev))
+END IF
 #endif
 
@@ -414,5 +414,5 @@
 !     ENDDO
 !  ENDIF
-!  print*,'iflag_pbl ',d_t_diss
+!  PRINT*,'iflag_pbl ',d_t_diss
 !###################################################################
 
@@ -451,7 +451,7 @@
 
 #ifdef IOPHYS
-if (okiophys) then
-call iophys_ecrit('q2b',klev,'KTE inter','m2/s',q2(:,1:klev))
-endif
+IF (okiophys) then
+CALL iophys_ecrit('q2b',klev,'KTE inter','m2/s',q2(:,1:klev))
+END IF
 #endif
 
@@ -469,16 +469,16 @@
 
 #ifdef IOPHYS
-if (okiophys) then
-call iophys_ecrit('mixingl',klev,'Mixing length','m',leff(:,1:klev))
-call iophys_ecrit('rife',klev,'Flux Richardson','m',rif(:,1:klev))
-call iophys_ecrit('q2f',klev,'KTE finale','m2/s',q2(:,1:klev))
-call iophys_ecrit('q2neg',klev,'KTE non bornee','m2/s',q2neg(:,1:klev))
-call iophys_ecrit('alpha',klev,'alpha','',alpha(:,1:klev))
-call iophys_ecrit('sm',klev,'sm','',sm(:,1:klev))
-call iophys_ecrit('q2f',klev,'KTE finale','m2/s',q2(:,1:klev))
-call iophys_ecrit('kmf',klev,'Kz final','m2/s',km(:,1:klev))
-call iophys_ecrit('knf',klev,'Kz final','m2/s',kn(:,1:klev))
-call iophys_ecrit('kqf',klev,'Kz final','m2/s',kq(:,1:klev))
-endif
+IF (okiophys) then
+CALL iophys_ecrit('mixingl',klev,'Mixing length','m',leff(:,1:klev))
+CALL iophys_ecrit('rife',klev,'Flux Richardson','m',rif(:,1:klev))
+CALL iophys_ecrit('q2f',klev,'KTE finale','m2/s',q2(:,1:klev))
+CALL iophys_ecrit('q2neg',klev,'KTE non bornee','m2/s',q2neg(:,1:klev))
+CALL iophys_ecrit('alpha',klev,'alpha','',alpha(:,1:klev))
+CALL iophys_ecrit('sm',klev,'sm','',sm(:,1:klev))
+CALL iophys_ecrit('q2f',klev,'KTE finale','m2/s',q2(:,1:klev))
+CALL iophys_ecrit('kmf',klev,'Kz final','m2/s',km(:,1:klev))
+CALL iophys_ecrit('knf',klev,'Kz final','m2/s',kn(:,1:klev))
+CALL iophys_ecrit('kqf',klev,'Kz final','m2/s',kq(:,1:klev))
+END IF
 #endif
 
@@ -487,5 +487,5 @@
 
 
-!  print*,'OK2'
+!  PRINT*,'OK2'
       RETURN
       END
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_ini_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_ini_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_ini_mod.F90	(revision 5103)
@@ -43,5 +43,5 @@
     ALLOCATE (l0(klon))
 
-   new_yamada4=.false.
+   new_yamada4=.FALSE.
    CALL getin_p('new_yamada4',new_yamada4)
 
